Source: masscan
Section: net
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9~),
 libpcap-dev
Standards-Version: 3.9.6
Homepage: https://github.com/robertdavidgraham/masscan
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/masscan.git
Vcs-Git: git://anonscm.debian.org/collab-maint/masscan.git

Package: masscan
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: TCP port scanner
 MASSCAN is TCP port scanner which transmits SYN packets
 asynchronously and produces results similar to nmap,
 the most famous port scanner. Internally, it operates
 more like scanrand, unicornscan, and ZMap, using
 asynchronous transmission.
 It's a flexible utility that allows arbitrary address and
 port ranges.
